RubyGems Navigation menu

fluent-plugin-zabbix-simple 2.0.0

Output data plugin to Zabbix

版本列表:

  1. 2.0.0 - July 03, 2017 (10.5 KB)
  2. 1.0.0 - February 14, 2013 (9.0 KB)

Runtime 依赖关系 (2):

  • fluentd < 2, >= 0.14.15
  • zabbix >= 0
  • Development 依赖关系 (3):

    所有者:

    作者:

    • NAKANO Hideo, Hiroshi Hatake, Kenji Okimoto

    SHA 256 checksum:

    a91b302ff57e755907f21d83d3017a95b0f874f6bd7b5cbbd18f9fde8b3a38b8

    下载总次数 5,944

    这个版本 2,033

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: